/* ********* Start Appt confirmation form********* */
 .apptOutput--active {
    color: var(--color-white);    
    content: "";      
    inset: 0;
    background-image: url("https://victoriafloreshill.com/portfolio/onehundred/images/background_shop.png");      
    background-color: var(--color-box-shadow);
    
    background-size: cover;
    z-index: 0;
    text-align: center;
    
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.5;
    word-spacing: 2.0;
    margin: 3% 5%;
    padding: 5% 5%;                       
    visibility: visible; 
    position: relative;         
 } 

 .apptOutput--active::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
  backdrop-filter: blur(3px);
  z-index: -1;
}
.apptOutput--active > * {
  position: relative;
  z-index: 1;
}
.appt-logo-graphic {
    width: 10%;
    padding: 0;
 } 
 .appt-logo {
    width: 40%;   
 }  
.appt-name {
    color: var(--color-gold);
    font-weight: 600;
    font-size: 2rem;
}
/* ********* End Appt confirmation form********* */